Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 30 May 2021 20:18:18 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del chai pureza                    Bot:  Hi again! Bot:  Please enter your name Customer:  chai pureza Bot:  Hi Chai Pureza ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4564880210 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:06 AM, 31th May                   Hamza                   Hi Chai,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            12:08 AM, 31th May                     chai pureza                    When delivery my order?           12:08 AM, 31th May                   Hamza                   May I request you to please stay on hold while I retrieve the information.            12:10 AM, 31th May                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           12:11 AM, 31th May                   Hamza                   Could you please confirm is this your correct phone number 97431612132?           12:11 AM, 31th May                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           12:14 AM, 31th May                   Hamza                   Hi Chai, I have not received a response from you still, please confirm if we are still connected?           12:16 AM, 31th May                   Hamza                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           12:18 AM, 31th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2646225